К списку форумов К списку тем
Регистрация    Правила    Главная форума    Поиск   
Имя: Пароль:
Рекомендовать в новости

EOS Remote не совместимо с вашим Samsung Galaxy S I9003

Гость
0 - 13.04.2013 - 16:45
пытаюсь установить c гуглмаркета, и вот так пишет.
версия - 2.2.1, может нужно обновить?
Как это сделать, пока не могу понять.



Гость
1 - 13.04.2013 - 18:35
Как там в 2010 году поживается?
Гость
2 - 14.04.2013 - 01:21
все отлично, спасибо)


К списку вопросов
Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск




Copyright ©, Все права защищены